Subject: Forum activity on: Getting "unspecified error - abort"
From: [email-masked]
To: [email-masked]
Date: Sat, 28 Dec 2024 03:03:17 -0000

Dear Kaylee Johnson,

A new post on the topic "Getting "unspecified error - abort"" by Tyler Durden:
---
I would uninstall again and also delete the Inkscape user profile directory (../users/yourusername/AppData/Roaming/inkscape).Then I would re-install Inkscape using the .msi installer. If you frequently use layers, I'd opt for the 1.3.2 version.
----
Link: http://www.inkscape.org/forums/questions/getting-unspecified-error-abort/#c77018

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.